package com.gic.haoban.manage.web.qo.hm;

import java.io.Serializable;
import java.util.List;

import com.gic.haoban.manage.web.qo.hm.data.HmQrcodeListQO.InFields;

/**
 * @Author MUSI
 * @Date 2022/7/13 6:54 PM
 * @Description
 * @Version
 **/
public class HmQrcodeUpdateQO implements Serializable {
    private static final long serialVersionUID = -1636719509633485056L;

    private List<Long> hmIds;

    private Long groupId;
    
    private InFields inFields;
    
    private int allFlag ;
    
    public int getAllFlag() {
        return allFlag;
    }

    public void setAllFlag(int allFlag) {
        this.allFlag = allFlag;
    }

    public InFields getInFields() {
        return inFields;
    }

    public void setInFields(InFields inFields) {
        this.inFields = inFields;
    }

    public List<Long> getHmIds() {
        return hmIds;
    }

    public void setHmIds(List<Long> hmIds) {
        this.hmIds = hmIds;
    }

    public Long getGroupId() {
        return groupId;
    }

    public void setGroupId(Long groupId) {
        this.groupId = groupId;
    }
}
